body {
font-family: Verdana, Arial, sans-serif;
font-size: 12px;
margin:0 auto;
}
img{
float: left;
border: 0;
margin: 0 10px 10px 0;
}
a {
text-decoration: none;
color:#08638e;
}
a:hover {
color:#99bccc;
}  
p{
font-family: Verdana, Arial, sans-serif;
font-size: 12px;
font-weight: normal;
}
li{
font-family: Verdana, Arial, sans-serif;
font-size: 12px;
font-weight: normal;
}
h1 {
font-size: 20px;
font-weight: bold;
}
h2 {
font-size: 16px;
font-weight: bold;
}
h3 {
font-size: 14px;
font-weight: bold;
}
h4 {
font-size: 12px;
font-weight: bold;
}
table, tr, td{
width: 782px;
border-collapse:collapse;
font-size: 11px;
padding: 3px;
vertical-align: middle;
border: 1px solid SlateGrey;
text-align: center;
margin: 0 5px 0 0;
}
tr.oddrow {
background: Gainsboro;
height: 25px;
}
tr.evenrow {
background: white;
height: 25px;
}

#main{
width: 1000px;
margin:0 auto;
}

#header {
width: 1000px;
height: 128px;
}

#logo{
width: 213px;
height: 128px;
float: left;
}

#right_header{
width: 787px;
height: 128px;
background-image: url(images/top_logo/head_02.jpg);
background-repeat: no-repeat;
float: left;
}
#header_text_left{
width: 350px;
height: 128px;
float: left;
padding: 10px;
}
#header_text_right{
width: 350px;
height: 128px;
float: right;
text-align: right;
padding: 10px;
}
.header_1 {
font-size: 11px;
color: white;
}
.header_2 {
font-size: 18px;
color: white;
}

#top_menu{
width: 1000px;
height: 40px;
}

#left_pic {
width: 213px;
height: 40px;
float: left;
background-image: url(images/top_logo/head_03.jpg);
background-repeat: no-repeat;
}

#main_menu{
width: 787px;
height: 40px;
float: left;
}
#nav {
width: 787px;
height: 40px;
background-color: white;
font-size: 14px;
float:left;
}
#nav ul {
margin:0;
list-style:none;
}
#nav li {
display: inline;
}
#nav a {
float: left;
width: 140px;
height: 40px;
text-align : center;
text-decoration: none;
padding:15px 2px 10px 0px;
color:#08638e;
}
#nav a:hover {
color:#99bccc;
}

#conteiner {
width: 1000px;
background-color: white;
float: left;
}

#left_side {
width: 213px;
background-color: white;
float: left;
}

.left_header {
width: 213px;
font-size: 18px;
text-align: left;
font-family: "Arial Narrow", Arial, Verdana, sans-serif;
font-stretch: ultra-condensed;
font-weight: bold;
padding: 10px;
}
#left_menu {
width: 213px;
font-size: 12px;
background-color: white;
float: left;
}
#left_menu  a {
float: left;
width: 213px;
height: 20px;
text-align: left;
text-decoration: none;
padding: 3px;
padding-left: 15px;
color:#08638e;
}
#left_menu  a:hover {
color:#99bccc;
}
#price{
width: 203px;
height: 67px;
padding: 5px;
background-color: white;
}
.price_pdf{
width: 203px;
height: 67px;
padding: 5px;
background-color: white;
}
#price_pic {
width: 67px;
height: 67px;
float: left;
}
.price_pic_pdf {
width: 67px;
height: 67px;
float: left;
}
#price_text {
padding-top: 10px;
width: 130px;
float: left;
}
.price_text_pdf {
padding-top: 10px;
width: 130px;
float: left;
}
#content {
width: 547px;
padding: 5px;
margin: 0 235px 0 208px;
background-color: white;
}

#main_content{
width: 782px;
padding-right: 5px;
background-color: white;
float: right;
}

#right_side{
width: 235px;
background-color: white;
padding: 5px;
float: right;
}
.news_header{
width: 235px;
height: 1.6em;
line-height: 1.6em;
background-color: #e1c739;
font-family: "Arial Narrow", Arial, Verdana, sans-serif;
font-stretch: ultra-condensed;
font-weight: bold;
text-align : center;
font-size: 18px;
}
.news_body{
width: 229px;
padding: 3px;
background-color: white;
font-size: 11px;
}
.news_subheader{
font-size: 11px;
font-weight: bold;
color: red;
}

#footer{
width: 1000px;
height: 60px;
background-color: #1c7aa6;
clear: both;
}
#footer_text_left{
width: 490px;
height: 40px;
float: left;
padding: 5px;
}
#footer_text_right{
width: 490px;
height: 40px;
float: right;
padding: 5px;
}

#cont_header{
width: 787px;
}
#right_block_cont{
width: 450px;
float: right;
}
#left_block_cont{
width: 332px;
float: left;
}
#bottom_cont{
width: 787px;
clear: both;
}

#phone_beton{
width: 775px;
height: 105px;
background-color: #1c7aa6;
text-align: center;
padding-top: 3px;
margin: 0 5px 0 0;
}

#red_bg{
width: 775px;
height: 80px;
background-color: red;
text-align: center;
padding-top: 3px;
margin: 0 5px 0 0;
}

#gallery1 {
  position: relative;
  padding-top: 50%;
  -moz-user-select: none; user-select: none;
}

#gallery1 img {
  position: absolute;
  top: 25%;
  left: 12.5%;
  max-width: 24.5%;
  max-height: 49.5%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -moz-user-select: none; user-select: none;
  cursor: zoom-in;
}
#gallery1 img:nth-child(4n-2) {left: 37.5%;}
#gallery1 img:nth-child(4n-1) {left: 62.5%;}
#gallery1 img:nth-child(4n) {left: 87.5%;}
#gallery1 img:nth-child(n+5) {top: 75%;}

#gallery1 img:focus {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 31;
  max-width: 100%;
  max-height: 100%;
  outline: none;
  pointer-events: none;
}

#gallery1 img:focus ~ div {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 30;
  background: rgba(240,240,240,.9);
  cursor: zoom-out;
}